alias: Update all AWTRIX
description: ""
trigger:
  - platform: state
    entity_id:
      - sensor.blueforcer_awtrix_light_latest_release
    attribute: tag
condition: []
action:
  - delay:
      hours: 0
      minutes: 2
      seconds: 0
      milliseconds: 0
  - service: mqtt.publish
    data:
      topic: awtrix2/doupdate
  - service: mqtt.publish
    data:
      topic: ulanzi2/doupdate
  - service: mqtt.publish
    data:
      topic: ulanzi_test/doupdate
  - service: mqtt.publish
    data:
      topic: ulanzi_fish_hal/doupdate
  - service: mqtt.publish
    data:
      topic: ulanzi_wk/doupdate
  - service: mqtt.publish
    data:
      topic: ulanzi_fish_hk/doupdate
mode: single